#
# Codicon package for Nix.
#

{ pkgs }:
pkgs.stdenv.mkDerivation {
  pname = "codicon";
  meta.description = "the codiconfont set";
  version = "0.1.0";

  src = ./codicon;

  installPhase = ''
    	mkdir -p $out/share/fonts
      cp -R $src $out/share/fonts/truetype
  '';
}
